https://pulumi.com logo
#golang
Title
# golang
r

ripe-shampoo-80285

10/29/2021, 1:46 AM
Why am I getting this error: github.com/pulumi/pulumi-aws/sdk/v4/go/eks: module github.com/pulumi/pulumi-aws/sdk/v4@latest found (v4.25.0), but does not contain package github.com/pulumi/pulumi-aws/sdk/v4/go/eks
3 Views